<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	  $q2 = "select idtransacciones, fechat, usuarios_ci_idusuarios_ci, consec, cdentrega, statusentrega, cantidad from transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones where (tipostr_idtipostr=7) and fechat>='2019-01-01' order by idtransacciones desc";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Pedidos en espera</b><br><br></font><table border=\"1\"> <tr>
			<th>Fecha</th><th>Realiza</th><th>Entrega</th><th>Transaccion</th><th>STATUS</th><th>Cant</th>			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	  $a5 = $r1[5];
	 
	  $a6 = $r1[6];
	  
	  
echo"<tr><td>$a1</td><td>$a2</td><td align='center'>$a4</td><td align='center'>$a0</td><td>$a5</td><td>$a6</td>

			</tr>";
	}
	echo"</table><br>";
	
  
  
  
?>